{
    "fields": [
        {
            "name": "type",
            "type": {
                "name": "IssueType",
                "symbols": [
                    "DUPLICATION",
                    "DISCREPANCY",
                    "MENDELIAN_ERROR",
                    "DE_NOVO",
                    "COMPOUND_HETEROZYGOUS"
                ],
                "type": "enum"
            }
        },
        {
            "name": "sample",
            "type": {
                "fields": [
                    {
                        "name": "sampleId",
                        "type": [
                            "null",
                            "string"
                        ]
                    },
                    {
                        "name": "fileIndex",
                        "type": [
                            "null",
                            "int"
                        ]
                    },
                    {
                        "name": "data",
                        "type": {
                            "items": "string",
                            "type": "array"
                        }
                    }
                ],
                "name": "SampleEntry",
                "type": "record"
            }
        },
        {
            "name": "data",
            "type": {
                "type": "map",
                "values": "string"
            }
        }
    ],
    "name": "IssueEntry",
    "namespace": "org.opencb.biodata.models.variant.avro",
    "type": "record"
}